import { LitElement } from 'lit';
export declare const ICON_OPENCART = "icon-opencart";
export declare class IconOpencartComponent extends LitElement {
    static readonly defaultTagName = "icon-opencart";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
